Subject: Re: bug#41276: [PATCH v2 0/8] Various small improvements to EasyPG

From: Jonas Bernoulli <[email-masked]>
Date: Tue, 14 Jul 2020 20:09:20 +0200

Jonas Bernoulli <[email-masked]> writes:

> Eli Zaretskii <[email-masked]> writes:
>
>>> From: Jonas Bernoulli <[email-masked]>
>>> Cc: [email-masked]
>>> Date: Tue, 07 Jul 2020 23:09:03 +0200
>>> 
>>> Eli Zaretskii <[email-masked]> writes:
>>> > Thanks.  Are any of the changes NEWS-worthy?
>>> 
>>> I don't think so.  It's all just cleanup.
>>> 
>>> Okay maybe the last commit:
>>> * lisp/epa.el (epa-show-key): New command.
>>> but that only *technically* adds a new command,
>>> in practice it fixes the issue that previously
>>> a key did not work in a certain location.
>>> 
>>> I don't that's newsworthy.
>>
>> NEWS-worthy means that some user of this functionality would like to
>> know about the change.  If you think they won't, that's fine by me.
>
> I think it is not newsworthy, please merge it without such a notice.

Eli, do you want me to do anything else before merging?